<div class="row margin-top-20px">
      <div class="col-12 mt-3">
          <div class="card">
              <div class="card-horizontal">
                  <div class="img-square-wrapper">
                      <img class="provider-image" src="<%= service_provider.image.url %>" alt="<%= service_provider.name %>">
                  </div>
                  <div class="card-body">
                    <div class="row">
                    <div class="col-md-8">
                      <div class="review-rating" data-score = "<%= service_provider.rating %>"></div>
                      <h4 class="card-title margin-top-10px"><%= service_provider.name %></h4>
                      <p class="card-text"><%= service_provider.description.truncate(300) rescue nil %></p>
                      <%= link_to "View Details", service_provider_path(service_provider), :class => "btn btn-info btn-sm" %>
                    </div>
                    <div class="col-md-4">
                      <h5 class="card-price text-center"><i class="fa fa-wifi font-20px" ></i><span class="term"><%= service_provider.max_speed %></span></h5>
                      <h6 class="card-price text-center"><i class="fa fa-rupee font-20px" ></i> <span class="term"><%= service_provider.lowest_price %></span></h6>
                    </div>
                    </div>
                  </div>
              </div>
              <div class="card-footer">
                <small class="text-muted provider-url"><%= service_provider.contact_no %></small> | 
                <small class="text-muted provider-url"><%= service_provider.email %></small> | 
                <small class="text-muted provider-url"><%= link_to service_provider.url, service_provider.url, target: '_blank' %></small>
                <% if user_signed_in? %>
                  <div class="pull-right">
                    <%= link_to '<i class="fa fa-pencil"></i>'.html_safe, edit_service_provider_path(service_provider), title: 'Edit Details' %> | <%= link_to '<i class="fa fa-trash color-red"></i>'.html_safe, service_provider_path(service_provider), title: 'Delete Service Provider',  method: :delete, data: { confirm: 'Are you sure, you want to delete this service provider?' } %>
                  </div>
                <% end %>
              </div>
          </div>
      </div>
    </div>